var r = getApp();

Page({
    data: {
        url: r.globalData.setting.url,
        resourceUrl: r.globalData.setting.resourceUrl,
        iurl: r.globalData.setting.imghost,
        order: null
    },
    onLoad: function(r) {
        this.setData({
            order: r
        });
    },
    lookOrder: function() {
        this.data.order.is_group ? wx.redirectTo({
            //url: "/pages/team/team_order/team_order?type=0"
            url: "/packageF/pages/team/team_ping/team_ping?type=0"
        }) : wx.redirectTo({
            url: "/pages/user/order_list/order_list?type=0"
        });
    }
});